Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5337 - EMail address wrong in dd man page
Summary: EMail address wrong in dd man page
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-23 18:40 UTC by michaelg
Modified: 2014-10-09 18:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-23 20:17:18 UTC


Attachments (Terms of Use)

Description michaelg 1999-09-23 18:40:58 UTC
It says to EMail this address but it does not work.

A message that you sent could not be delivered to all of
its recipients. The
following address(es) failed:

  Bugs-fileutils@gnu.org:
    SMTP error from remote mailer after RCPT TO:
    <Bugs-fileutils@gnu.org>:
    host mescaline.gnu.org [158.121.106.21]:
    550 <Bugs-fileutils@gnu.org>... User unknown

------ This is a copy of the message, including all the
headers. ------

Return-path: <MichaelG@dynamics.co.za>
Received: from [196.22.205.185] (helo=dynamics.co.za)
	by neptune.dbn.lia.net with smtp (Exim 2.12 #1)
	id 11UDB1-0001CL-00
	for Bugs-fileutils@gnu.org; Thu, 23 Sep 1999
20:01:03 +0200
Received: from Imana-Message_Server by dynamics.co.za
	with Novell_GroupWise; Thu, 23 Sep 1999 20:01:16
+0200
Message-Id: <s7ea870c.022@dynamics.co.za>
X-Mailer: Novell GroupWise 5.5
Date: Thu, 23 Sep 1999 20:00:59 +0200
From: "Michael Gallias" <MichaelG@dynamics.co.za>
To: <Bugs-fileutils@gnu.org>
Subject: dd in Linux 6.0
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: quoted-printable
Content-Disposition: inline

Comment 1 Bill Nottingham 1999-09-23 20:17:59 UTC
The address is bug-fileutils, not bugs-fileutils.


Note You need to log in before you can comment on or make changes to this bug.